Comment 131 for bug 257190

anne tennae (anne-tennae) wrote :

same problem here, ubuntu 10.10 default/updated/whatever empathy. could use this, if it wasn't for the Final Fantasy 3 adium theme it would be a deal breaker.

consider putting all future development into final fantasy themes. thank you =P

no really this would be good to fix, is easy i would hope?